.about-title{
    margin-top: 70px;
    margin-bottom: 50px;
}
.about-title h2{
    text-align: center;
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
}
.about-title p{
    text-align: center;
    margin-top: 10px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #707070;
}
.about-description{
    width: 1080px;
    margin: 0 auto;
}
.about-description>p{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 36px;
    color: #262626;
    text-indent: 32px;
}
.about-description .content{
    width: 100%;
    height: 75px;
    margin: 80px auto;
}
.about-description .content .item{
    float: left;
    width: 300px;
    border-right: 1px solid #CCCCCC;
    box-sizing: border-box;
}
.about-description .content .item:nth-of-type(1),.about-description .content .item:nth-of-type(4){
    width: 240px;
}
.about-description .content .item:nth-of-type(4){
    border-right: none;
}
.about-description .content .item h2{
    text-align: center;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #EB3D01;
}
.about-description .content .item h2 span{
    font-size: 48px;
}
.about-description .content .item p{
    text-align: center;
    font-size: 18px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #262626;
}
.about-advantage{
    width: 100%;
    height: 680px;
    background: url("../images/aab.jpg") center center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.about-advantage .content{
    width: 1200px;
    margin: 0 auto;
}
.about-advantage .content .item{
    width: 580px;
    float: left;
    box-sizing: border-box;
    padding: 25px 35px;
    height: 120px;
    border: 2px solid #F0F0F7;
    background: rgba(255,255,255,.2);
    margin-bottom: 25px;
    transition-duration: .3s;
    border-radius: 10px;
}
.about-advantage .content .item img{
    width: 70px;
    height: 70px;
    float: right;
}
.about-advantage .content .item .wordsBox{
    float: right;
    margin-right: 25px;
}
.about-advantage .content .item .wordsBox h2{
    font-size: 20px;
    font-family: Source Han Sans CN;
    margin-top: 5px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: right;
}
.about-advantage .content .item .wordsBox p{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: 10px;
    text-align: left;
}
.about-advantage .content .item:nth-of-type(2n){
    float: right;
}
.about-advantage .content .item:nth-of-type(2n) img,.about-advantage .content .item:nth-of-type(2n) .wordsBox{
    float: left;
    margin-left: 25px;
    margin-right: 0;
}
.about-advantage .content .item:nth-of-type(2n) .wordsBox h2,.about-advantage .content .item:nth-of-type(2n) .wordsBox p{
    text-align: left;
}
.about-advantage .content .item:hover{
    background: #EB3D01;
    border-color: #EB3D01;
}

.about-book{
    width: 100%;
    height: 820px;
    background: url("../images/abb.jpg") center center no-repeat;
    background-size: cover;
    overflow: hidden;
}
.about-book .content{
    background: #FFF;
    width: 1200px;
    margin: 0 auto;
    height: 400px;
    padding: 50px;
    box-sizing: border-box;
}
.about-book .content .left{
    float: left;
    width: 550px;
    border-right: 1px solid #CCCCCC;
    height: 300px;
    box-sizing: border-box;
}
.about-book .content .left h2{
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    margin-bottom: 5px;
    color: #262626;
}
.about-book .content .left h3{
    font-size: 14px;
    margin-bottom: 5px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #262626;
}
.about-book .content .left>p{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #999999;
    margin-top: 20px;
}
.about-book .content .left .main{
    margin-top: 45px;
}
.about-book .content .left .main .item{
    width: 150px;
    float: left;
    margin-right: 25px;
}
.about-book .content .left .main .item:last-of-type{
    margin-right: 0;
}
.about-book .content .left .main .item img{
    display: block;
    margin: 0 auto;
    width: 40px;
    margin-bottom: 10px;

}
.about-book .content .left .main .item p{
    font-size: 12px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 28px;
    color: #262626;
    text-align: center;
}
.about-book .content .right{
    width: 500px;
    float: left;
    margin-left: 50px;
}
.about-book .content .right .title h2{
    font-size: 24px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
}
.about-book .content .right .title h2 span{
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #262626;
}
.about-book .content .right .title p{
    font-size: 14px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #262626;
    margin-top: 15px;
    margin-bottom: 35px;
}
.about-book .content .right .about-input{
    width: 240px;
    height: 50px;
    border: 1px solid #CCCCCC;
    padding-left: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.about-book .content .right .about-input:nth-of-type(2n){
    float: right;
}
.about-book .content .right button{
    width: 300px;
    height: 50px;
    border: 1px solid #CCCCCC;
    box-sizing: border-box;
    display: block;
    text-align: center;
    line-height: 50px;
    margin: 0 auto;
}